.version.chronicles_of_the_deconstruction_of_meaning_rus /* version checker */
{
	color: #0000E6;
	background-color: #EC2B29;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117583-4
{
	z-index: 169;
	width: 613px;
	min-height: 45px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#ppu117586-5
{
	width: 0.01px;
	margin-top: 22px;
}

#pu117586-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 375px;
	margin-left: 644px;
}

#u117586-5
{
	z-index: 173;
	width: 153px;
	min-height: 48px;
	position: relative;
}

#u117586-2
{
	font-weight: normal;
}

#u117585-5
{
	z-index: 178;
	width: 153px;
	min-height: 26px;
	margin-top: 1241px;
	position: relative;
}

#u117595-5
{
	z-index: 183;
	width: 153px;
	min-height: 59px;
	margin-top: 1833px;
	position: relative;
}

#u117597-5
{
	z-index: 188;
	width: 153px;
	min-height: 37px;
	margin-top: 9977px;
	position: relative;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117584-151
{
	z-index: 18;
	width: 613px;
	min-height: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117586,#u117585,#u117595,#u117597,#u117584-14,#u117584-23,#u117584-38,#u117584-134
{
	font-weight: bold;
}

#u117584-2,#u117584-4,#u117584-15,#u117584-17,#u117584-95,#u117584-147
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

